- Qt 6.4
- Qt 3D
- QML Types
- Qt3D.Render
- LineWidth
- Qt 6.4.2 Reference Documentation

# LineWidth QML Type

Specifies the width of rasterized lines. More...

Import Statement: | import Qt3D.Render 2.4
Since: | Qt 5.10
Instantiates: | QLineWidth
Inherits: | RenderState

- List of all members, including inherited members

## Properties

- value : real

## Detailed Description

## Property Documentation

value : real

Specifies the width value to be used.